Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232815 - Review Request: libnetfilter_queue - Netfilter queue userspace library
Summary: Review Request: libnetfilter_queue - Netfilter queue userspace library
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 11:35 UTC by Paul P Komkoff Jr
Modified: 2012-12-04 13:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-06 18:12:14 UTC
jochen: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Paul P Komkoff Jr 2007-03-18 11:35:13 UTC
Spec URL: http://palevo.sgu.ru/mockbuild/6/SPECS/libnetfilter_queue.spec
SRPM URL: http://palevo.sgu.ru/mockbuild/6/SRPMS/libnetfilter_queue-0.0.13-1.fc6.src.rpm
Description:
libnetfilter_queue is a userspace library providing an API to packets that have
been queued by the kernel packet filter. It is is part of a system that
deprecates the old ip_queue / libipq mechanism.

libnetfilter_queue has been previously known as libnfnetlink_queue.

Comment 1 Jochen Schmitt 2007-03-19 17:54:25 UTC
Good:
+ Rpmlint quite on source rpm.
+ Local build works fine.
+ Tar bar matches with upstream.
+ Mock build works fine.
+ Rpmlint doesn't complaint binary rpm.
* Install und uninstall works fine.

Bad:
- Source URL points to wrong location.
- RPM gibe warning about missing docs on doc RPM.


Comment 2 Jochen Schmitt 2007-03-19 18:13:33 UTC
Bad:
- Devel package need Requires pkgconfig.

Comment 3 Paul P Komkoff Jr 2007-03-19 19:01:26 UTC
http://palevo.sgu.ru/mockbuild/6/SPECS/libnetfilter_queue.spec
http://palevo.sgu.ru/mockbuild/6/SRPMS/libnetfilter_queue-0.0.13-2.fc6.src.rpm

It seems that I have nothing to include in -devel. So do we _really_ need docs?

Comment 4 Jochen Schmitt 2007-03-21 16:34:17 UTC
Good:
+ Tar ball matches with upstream.


Comment 5 Paul P Komkoff Jr 2007-03-24 19:52:03 UTC
New Package CVS Request
=======================
Package Name: libnetfilter_queue
Short Description: Netfilter queue userspace library
Owners: i@stingr.net
Branches: FC-5 FC-6
InitialCC: i@stingr.net

Comment 6 Paul P Komkoff Jr 2012-12-03 22:18:18 UTC
Package Change Request
======================
Package Name: libnetfilter_conntrack
New Branches: EL-5 EL-6
Owners: stingray

Comment 7 Paul P Komkoff Jr 2012-12-03 22:18:36 UTC
Package Change Request
======================
Package Name: libnetfilter_queue
New Branches: EL-5 EL-6
Owners: stingray

Comment 8 Gwyn Ciesla 2012-12-04 13:37:47 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.